.terraform/
aws_kubernetes/aws_kops_prod/terraform/.terraform.lock.hcl
aws_kubernetes/aws_kops_prod/terraform/terraform.tfstate
aws_kubernetes/aws_kops_prod/terraform/99_variables.tf
aws_kubernetes/aws_kops_prod/terraform/terraform.tfstate.backup
